## golang-github-go-quicktest-qt 1.101.0

=== debian/changelog ===
golang-github-go-quicktest-qt (1.101.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Dec 2024 22:34:30 +0100

golang-github-go-quicktest-qt (1.101.0-1) unstable; urgency=medium

  * Initial release (Closes: #1088197)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Nov 2024 21:45:59 +0100
