=== debian/control ===
Source: golang-github-go-quicktest-qt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-pretty-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-quicktest-qt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-quicktest-qt.git
Homepage: https://github.com/go-quicktest/qt
XS-Go-Import-Path: github.com/go-quicktest/qt

Package: golang-github-go-quicktest-qt-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 golang-pretty-dev,
 ${misc:Depends},
Description: quick helpers for testing Go applications (Go library)
 qt: quicker Go tests - Package qt provides a collection of Go helpers
 for writing tests. It uses generics, so requires Go 1.18 at least.
 .
 For a complete API reference, see the package documentation:
 https://pkg.go.dev/github.com/go-quicktest/qt
 .
 This package contains the Go development library.
